<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Baby, I'm in the Mood for You</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Baby, I'm in the Mood for You</h1>


<p>Written by Bob Dylan<br />
Recorded 9 Jul, 1962 during the <a class="recordlink" href="../02_freewheelin/index.htm">Freewheelin'</a> sessions, released
on <a class="recordlink" href="index.htm">Biograph</a> (1985)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>B7/f# = 22120x</p>

<hr />

<pre class="verse">
G
Sometimes I'm in the mood, I wanna leave my lonesome home
    C                                                   G
And sometimes I'm in the mood, I wanna hear my milk cow moan
                                       B7/f#           C/g
And sometimes I'm in the mood, I wanna hit the highway road
          G               D            G          C
But then again, but then again, I said oh, I said oh, I said
G        D                     G
Oh babe, I'm in the mood for you.

Sometimes I'm in the mood, Lord, I had my overflowin' fill
Sometimes I'm in the mood, I'm gonna make out my final will
Sometimes I'm in the mood, I'm gonna head for the walkin' hill
But then again, but then again, I said oh, I said oh, I said
Oh babe, I'm in the mood for you.

Sometimes I'm in the mood, I wanna lay right down and die
Sometimes I'm in the mood, I wanna climb up to the sky
Sometimes I'm in the mood, I'm gonna laugh until I cry
But then again, I said again, I said again, I said
Oh babe, I'm in the mood for you.

Sometimes I'm in the mood, I'm gonna sleep in my pony's stall
Sometimes I'm in the mood, I ain't gonna do nothin' at all
Sometimes I'm in the mood, I wanna fly like a cannon ball
But then again, but then again, I said oh, I said oh, I said
Oh babe, I'm in the mood for you.

Sometimes I'm in the mood, I wanna back up against the wall
Sometimes I'm in the mood, I wanna run till I have to crawl
Sometimes I'm in the mood, I ain't gonna do nothin' at all
But then again, but then again, I said oh, I said oh, I said
Oh babe, I'm in the mood for you.

Sometimes I'm in the mood, I wanna change my house around
Sometimes I'm in the mood, I'm gonna make a change in this here town
Sometimes I'm in the mood, I'm gonna change the world around
But then again, but then again, I said oh, I said oh, I said
Oh babe, I'm in the mood for you.
</pre>

</body></html>
